uuid: 9288b5e6-b245-49b8-8e95-c089084bc796
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: about-durham-tech
label: 'About Durham Tech'
description: 'About Durham Tech menu'
locked: false
